# Materials_MaterialsDictionary.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_Materials_MaterialsDictionary.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_Materials_MaterialsSequence.hxx>`
`#include <Standard_Transient.hxx>`
`#include <Handle_Materials_Material.hxx>`
`#include <Standard_CString.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_OStream.hxx>`